Package wx :: Package py :: Module pseudo :: Class PseudoFile

[frames | no frames]

## Class PseudoFile

Known Subclasses:
  `PseudoFileErr`, `PseudoFileIn`, `PseudoFileOut`

Method Summary
| ``__init__`(self)` Create a file-like object.
| `flush(self)`
| `isatty(self)`
| `readline(self)`
| `write(self, s)`
| `writelines(self, l)`

Method Details

### __init__(self)
(Constructor)

Create a file-like object.

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:13:31 2007 | http://epydoc.sf.net